<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="45" start.y="34" goal.x="10" goal.y="10" size="0.53"/>
        <agent id="1" start.x="8" start.y="36" goal.x="18" goal.y="18" size="1.67"/>
        <agent id="2" start.x="27" start.y="10" goal.x="54" goal.y="22" size="0.95"/>
        <agent id="3" start.x="51" start.y="12" goal.x="26" goal.y="32" size="1.21"/>
        <agent id="4" start.x="13" start.y="29" goal.x="27" goal.y="2" size="1.62"/>
    </agents>
</root>
